node-modify-babel-preset_3.2.1-2_all.deb


Advertisement

Description

node-modify-babel-preset - Create a modified babel preset based on an existing preset

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-modify-babel-preset_3.2.1-2_all.deb
Package name node-modify-babel-preset
Package version 3.2.1
Package release 2
Package architecture all
Package type deb
Category universe/javascript
Homepage https://github.com/developit/modify-babel-preset#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.40 KB
Installed size 26.00 KB
Babel is a JavaScript compiler to use next generation JavaScript, today.
ES2015 and beyond: Babel has support for the latest version of JavaScript
through syntax transformers. These plugins allow you to use new syntax, right
now without waiting for browser support.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-modify-babel-preset_3.2.1-2_all.deb 3.2.1 all Ubuntu Universe
node-modify-babel-preset - - -

Requires

Name Value
node-require-relative >= 0.8.7
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-modify-babel-preset_3.2.1-2_all.deb
Source Package node-modify-babel-preset

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-modify-babel-preset deb package:
    # sudo apt-get install node-modify-babel-preset

Files

Path
/usr/lib/nodejs/modify-babel-preset/index.js
/usr/lib/nodejs/modify-babel-preset/package.json
/usr/lib/nodejs/modify-babel-preset/lib/flatten.js
/usr/lib/nodejs/modify-babel-preset/lib/normalize-preset.js
/usr/lib/nodejs/modify-babel-preset/lib/serialize.js
/usr/share/doc/node-modify-babel-preset/README.md
/usr/share/doc/node-modify-babel-preset/changelog.Debian.gz
/usr/share/doc/node-modify-babel-preset/copyright

Changelog

2017-09-27 - Pirate Praveen <praveen@debian.org>
node-modify-babel-preset (3.2.1-2) unstable; urgency=medium
* Move to main (babel is in main now)
2017-09-21 - Pirate Praveen <praveen@debian.org>
node-modify-babel-preset (3.2.1-1) unstable; urgency=low
* Initial release (Closes: #876335)

See Also

Package Description
node-module-deps_6.1.0-1_all.deb walk the dependency graph to generate json output for browser-pack
node-moment-timezone_0.5.23+dfsg1-1_all.deb Parse and display dates in any timezone (node.js library)
node-moment_2.24.0+ds-1_all.deb Work with dates in JavaScript (Node.js module)
node-mongodb_3.1.13+~3.1.11-2_all.deb official MongoDB driver for Node.js
node-monocle_1.1.51+dfsg-1_all.deb Watch directories for file changes - Node.js module
node-mousetrap_1.6.1+ds-1_all.deb Simple library for handling keyboard shortcuts
node-move-concurrently_1.0.1-2_all.deb Move files and directories concurrently
node-mqtt-packet_6.0.0-1_all.deb parse and generate MQTT packets
node-ms_2.1.1-1_all.deb milliseconds conversion utility - Node.js module
node-multimatch_2.1.0-1_all.deb Extends minimatch.match() with support for multiple patterns
node-multiparty_4.2.1-1_all.deb Multipart/form-data parser for Node.js
node-multipipe_1.0.2-1_all.deb pipe streams with centralized error handling
node-music-library-index_1.2.2-1ubuntu1_all.deb build a searchable object model given track metadata objects - Node.js module
node-mustache_2.3.2-1_all.deb Mustache rendering engine for Javascript - NodeJS
node-mutate-fs_2.1.1-1_all.deb Mutates the node.js file-system behavior for tests
Advertisement
Advertisement